#!/bin/bash
#chmod +x debian/prerm

set -e

case "$1" in
    remove|upgrade|deconfigure)
        # Останавливаем сервис
        systemctl stop gpio-monitor-server.service 2>/dev/null || true
        systemctl disable gpio-monitor-server.service 2>/dev/null || true
        systemctl daemon-reload 2>/dev/null || true
        ;;
esac

exit 0
